<div class="row">
    <div class="col-lg-6">
        <h1 class="page-header title-container">Elenco proclamatori</h1>
    </div>
    <div class="col-lg-6">
        <h1 class="page-header btn-container">
            <!--<a href="stampa-proclamatori" target="_blank"><button class="btn btn-primary" class="modify">Stampa elenco proclamatori</button></a>-->
            {if="$admin_mode"}
            <a href="life/form-proclamatore"><button class="btn btn-primary" class="modify">Nuovo proclamatore</button></a>
            {/if}
        </h1>
    </div>
</div>
<div class="row">
    <div class="col-lg-12">
        <div class="panel panel-default">

            <!-- /.panel-heading -->
            <div class="panel-body">
                <div class="dataTable_wrapper">
                    <table class="table table-striped table-bordered table-hover" id="dataTables-proclamatore">
                        <thead>
                        <tr>
                            <th>ID</th>
                            <th>NOME</th>
                            <th>COGNOME</th>
                            <th>TELEFONO</th>
                            <th width="190px">AZIONI</th>
                        </tr>
                        </thead>
                        <tbody>
                        {loop="proclamatore_list"}
                        <tr class="odd gradeX">
                            <td class="">{$value.proclamatore_id}</td>
                            <td class="">{$value.proclamatore_nome}</td>
                            <td class="">{$value.proclamatore_cognome}</td>
                            <td class="">{$value.proclamatore_telefono}</td>
                            <td class="">
                                {if="$admin_mode"}
                                <a href="life/modifica-proclamatore_{$value.proclamatore_id}" class="btn btn-primary" class="modify">Modifica</a>
                                <button class="btn btn-primary" class="delete" onclick="return deleteProclamatore('{$value.proclamatore_id}')">Cancella</button>
                                {else}
                                <a href="life/modifica-proclamatore_{$value.proclamatore_id}" class="btn btn-primary" class="modify">Dettagli</a>
                                {/if}
                            </td>
                        </tr>
                        {/loop}
                        </tbody>
                    </table>
                </div>
            </div>
            <!-- /.panel-body -->
        </div>
        <!-- /.panel -->
    </div>
    <!-- /.col-lg-12 -->
</div>
{if="$admin_mode"}
<div class="modal fade" id="modal_confirm_delete" role="dialog">
    <div class="modal-dialog">
        <form name="form_modal" id="form_modal" method="get" action="">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <p id="confirm_msg">{$modify_msg}</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Annulla</button>
                    <a href="life/{$cancella_proclamatore}" class="btn btn-primary" id="confirm_delete_act" >Conferma cancellazione</a>
                </div>
            </div>
        </form>
    </div>
</div> <!-- /.Modal -->
{/if}